# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/.*
RatioPlotSameStyle=1
RatioPlotYMin=0.001
RatioPlotYMax=2.999
PlotSize=10.0,7.0
RatioPlotYSize=4.0
RatioPlotYLabel=Ratio w.r.t.\ \textsc{PowhegBox}
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/H_jet12_dphi_VBF_A
Rebin=0.	2	1.6	1
Title=Azumuthal separation of the Higgs and the leading jet system
XLabel=$\Delta\phi(h,j_1j_2)$
YLabel=d$\sigma$/d$\Delta\phi$ [pb]
XCustomMajorTicks=0	0	0.785375	$\tfrac{1}{4}\,\pi$	1.57075	$\tfrac{1}{2}\,\pi$	2.356125	$\tfrac{3}{4}\,\pi$	3.1415	$\pi$
XCustomMinorTicks=0.157075	0.314150	0.471225	0.628300	0.942450	1.099525	1.256600	1.413675	1.727825	1.884900	2.041975	2.199050	2.513200	2.670275	2.827350	2.984425
LegendXPos=0.1
LegendYPos=0.75
YMax=2
YMin=2e-4
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/H_jet12_dphi_VBF_B
Rebin=0.	2	1.6	1
Title=Azumuthal separation of the Higgs and the leading jet system
XLabel=$\Delta\phi(h,j_1j_2)$
YLabel=d$\sigma$/d$\Delta\phi$ [pb]
XCustomMajorTicks=0	0	0.785375	$\tfrac{1}{4}\,\pi$	1.57075	$\tfrac{1}{2}\,\pi$	2.356125	$\tfrac{3}{4}\,\pi$	3.1415	$\pi$
XCustomMinorTicks=0.157075	0.314150	0.471225	0.628300	0.942450	1.099525	1.256600	1.413675	1.727825	1.884900	2.041975	2.199050	2.513200	2.670275	2.827350	2.984425
LegendXPos=0.65
LegendYPos=0.38
YMax=2
YMin=2e-4
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/H_jet12_dphi_dijet
Rebin=0.	2	1.6	1
Title=Azumuthal separation of the Higgs and the leading jet system
XLabel=$\Delta\phi(h,j_1j_2)$
YLabel=d$\sigma$/d$\Delta\phi$ [pb]
XCustomMajorTicks=0	0	0.785375	$\tfrac{1}{4}\,\pi$	1.57075	$\tfrac{1}{2}\,\pi$	2.356125	$\tfrac{3}{4}\,\pi$	3.1415	$\pi$
XCustomMinorTicks=0.157075	0.314150	0.471225	0.628300	0.942450	1.099525	1.256600	1.413675	1.727825	1.884900	2.041975	2.199050	2.513200	2.670275	2.827350	2.984425
LegendXPos=0.1
LegendYPos=0.75
YMax=2e1
YMin=2e-3
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/H_jet12_pT_VBF
Rebin=150.	2
Title=Transverse momentum of Higgs plus leading jet system
XLabel=$p_\perp(hj_1j_2)$ [GeV]
YLabel=d$\sigma$/d$p_\perp$ [pb/GeV]
LegendXPos=0.07
LegendYPos=0.5
YMax=1e-2
YMin=2e-8
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/H_jet12_pT_dijet
Rebin=150.	2
Title=Transverse momentum of Higgs plus leading jet system
XLabel=$p_\perp(hj_1j_2)$ [GeV]
YLabel=d$\sigma$/d$p_\perp$ [pb/GeV]
LegendXPos=0.07
LegendYPos=0.5
YMax=1e-1
YMin=2e-7
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/H_jet12_ystar_VBF
Title=$y^*$ of the Higgs and the leading jet system
XLabel=$|y^*(h,j_1,j_2)|$
YLabel=d$\sigma$/d$|y^*|$ [pb]
LogY=0
LegendXPos=0.5
LegendYPos=0.75
XMax=5
YMax=0.25
YMin=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/H_jet12_ystar_dijet
Title=$y^*$ of the Higgs and the leading jet system
XLabel=$|y^*(h,j_1,j_2)|$
YLabel=d$\sigma$/d$|y^*|$ [pb]
LogY=0
LegendXPos=0.5
LegendYPos=0.75
XMax=5
YMax=1.5
YMin=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/H_pT_VBF
Rebin=0.	2	150.	5
Title=Transverse momentum of the Higgs boson
XLabel=$p_\perp(h)$ [GeV]
YLabel=d$\sigma$/d$p_\perp$ [pb/GeV]
LegendXPos=0.1
LegendYPos=0.5
LogX=0
YMax=3e-3
YMin=1e-5
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/H_pT_dijet
Rebin=150.	2
Title=Transverse momentum of the Higgs boson
XLabel=$p_\perp(h)$ [GeV]
YLabel=d$\sigma$/d$p_\perp$ [pb/GeV]
LegendXPos=0.1
LegendYPos=0.5
LogX=0
YMax=3e-2
YMin=1e-4
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/H_pT_incl
Title=Transverse momentum of the Higgs boson
XLabel=$p_\perp(h)$ [GeV]
YLabel=d$\sigma$/d$p_\perp$ [pb/GeV]
LegendXPos=0.1
LegendYPos=0.4
YMax=1
YMin=1e-3
XMax=200
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/H_y_VBF
Title=Rapidity of the Higgs boson
XLabel=$y(h)$
YLabel=d$\sigma$/d$y$ [pb]
LegendXPos=0.07
LegendYPos=0.9
LogY=0
XMin=-4
XMax=4
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/H_y_dijet
Title=Rapidity of the Higgs boson
XLabel=$y(h)$
YLabel=d$\sigma$/d$y$ [pb]
LegendXPos=0.07
LegendYPos=0.9
LogY=0
XMin=-4
XMax=4
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/H_y_incl
Title=Rapidity of the Higgs boson
XLabel=$y(h)$
YLabel=d$\sigma$/d$y$ [pb]
LegendXPos=0.07
LegendYPos=0.9
LogY=0
XMin=-4
XMax=4
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/NJet_incl
Title=Inclusive jet multiplicity
XLabel=$N_\text{jet}$
YLabel=$\sigma(N_\text{jet})$ [pb]
LegendXPos=0.07
LegendYPos=0.4
ConnectBins=0
YMax=5e1
YMin=1e-2
XMin=-0.5
XMax=4.5
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/XS_H_within_tagjets
Title=Cross section for central Higgs production
XLabel=
YLabel=$\sigma$ [pb]
XCustomMajorTicks=0	2jet	1	h within	2	VBF	3	h within
LegendXPos=0.55
LegendYPos=0.85
ConnectBins=0
XMin=-0.5
XMax=3.5
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/cutflow
Title=Cutflow of VBF cuts
XLabel=
YLabel=$\sigma$ [pb]
XCustomMajorTicks=0	incl.	1	2jet	2	3jet	3	VBF	4	VBF-ctrl-3jet
LegendXPos=0.55
LegendYPos=0.85
ConnectBins=0
XMin=-0.5
XMax=4.5
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet12_dphi_VBF
Rebin=2
Title=Azumuthal separation of the two leading jets
XLabel=$\Delta\phi(j_1,j_2)$
YLabel=1/$\sigma$ d$\sigma$/d$\Delta\phi$ [pb]
XCustomMajorTicks=0	0	0.785375	$\tfrac{1}{4}\,\pi$	1.57075	$\tfrac{1}{2}\,\pi$	2.356125	$\tfrac{3}{4}\,\pi$	3.1415	$\pi$
XCustomMinorTicks=0.157075	0.314150	0.471225	0.628300	0.942450	1.099525	1.256600	1.413675	1.727825	1.884900	2.041975	2.199050	2.513200	2.670275	2.827350	2.984425
LegendXPos=0.25
LegendYPos=0.75
LogY=0
#YMax=0.25
YMax=1
YMin=0
NormalizeToIntegral=1
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet12_dphi_dijet
Title=Azumuthal separation of the two leading jets
XLabel=$\Delta\phi(j_1,j_2)$
YLabel=1/$\sigma$ d$\sigma$/d$\Delta\phi$ [pb]
XCustomMajorTicks=0	0	0.785375	$\tfrac{1}{4}\,\pi$	1.57075	$\tfrac{1}{2}\,\pi$	2.356125	$\tfrac{3}{4}\,\pi$	3.1415	$\pi$
XCustomMinorTicks=0.157075	0.314150	0.471225	0.628300	0.942450	1.099525	1.256600	1.413675	1.727825	1.884900	2.041975	2.199050	2.513200	2.670275	2.827350	2.984425
LegendXPos=0.3
LegendYPos=0.85
LogY=0
#YMax=1.4
YMax=1
YMin=0
NormalizeToIntegral=1
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet12_dy_VBF
Title=Rapidity separation of the two leading jets
XLabel=$\Delta y(j_1,j_2)$
YLabel=d$\sigma$/d$\Delta y$ [pb]
LegendXPos=0.07
LegendYPos=0.8
LogY=0
XMax=8
YMax=0.16
YMin=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet12_dy_dijet
Title=Rapidity separation of the two leading jets
XLabel=$\Delta y(j_1,j_2)$
YLabel=d$\sigma$/d$\Delta y$ [pb]
LegendXPos=0.6
LegendYPos=0.8
LogY=0
XMax=8
YMax=1
YMin=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet12_mass_VBF
Title=Invariant mass of the two tagging jets
XLabel=$m_{jj}$ [GeV]
YLabel=d$\sigma$/d$m_{jj}$ [pb/GeV]
LegendXPos=0.07
LegendYPos=0.9
YMax=2e-3
YMin=2e-5
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet12_mass_dijet
Title=Invariant mass of the two tagging jets
XLabel=$m_{jj}$ [GeV]
YLabel=d$\sigma$/d$m_{jj}$ [pb/GeV]
LegendXPos=0.07
LegendYPos=0.4
YMax=2e-2
YMin=2e-5
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet1_pT_VBF
Rebin=0.	2	150.	4
Title=Transverse momentum of leading tagjet
XLabel=$p_\perp(j_1)$ [GeV]
YLabel=d$\sigma$/d$p_\perp$ [pb/GeV]
LegendXPos=0.2
LegendYPos=0.4
LogX=0
YMax=5e-3
YMin=1e-5
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet1_pT_dijet
Rebin=0.	2	150.	4
Title=Transverse momentum of leading tagjet
XLabel=$p_\perp(j_1)$ [GeV]
YLabel=d$\sigma$/d$p_\perp$ [pb/GeV]
LegendXPos=0.2
LegendYPos=0.4
LogX=0
YMax=5e-2
YMin=1e-4
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet1_pT_incl
Title=Transverse momentum of leading tagjet
XLabel=$p_\perp(j_1)$ [GeV]
YLabel=d$\sigma$/d$p_\perp$ [pb/GeV]
LegendXPos=0.2
LegendYPos=0.4
LogX=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet1_y_VBF
Title=Rapidity of leading tagjet
XLabel=$y(j_1)$
YLabel=d$\sigma$/d$y$ [pb]
LegendXPos=0.07
LegendYPos=0.93
LogY=0
YMax=0.1
YMin=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet1_y_dijet
Title=Rapidity of leading tagjet
XLabel=$y(j_1)$
YLabel=d$\sigma$/d$y$ [pb]
LegendXPos=0.07
LegendYPos=0.9
LogY=0
YMax=0.8
YMin=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet1_y_incl
Title=Rapidity of leading tagjet
XLabel=$y(j_1)$
YLabel=d$\sigma$/d$y$ [pb]
LegendXPos=0.07
LegendYPos=0.9
LogY=0
YMax=1.6
YMin=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet2_pT_VBF
Rebin=0.	2	150.	4
Title=Transverse momentum of subleading tagjet
XLabel=$p_\perp(j_2)$ [GeV]
YLabel=d$\sigma$/d$p_\perp$ [pb/GeV]
LegendXPos=0.2
LegendYPos=0.4
LogX=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet2_pT_dijet
Rebin=0.	2	150.	4
Title=Transverse momentum of subleading tagjet
XLabel=$p_\perp(j_2)$ [GeV]
YLabel=d$\sigma$/d$p_\perp$ [pb/GeV]
LegendXPos=0.2
LegendYPos=0.4
LogX=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet2_y_VBF
Title=Rapidity of subleading tagjet
XLabel=$y(j_2)$
YLabel=d$\sigma$/d$y$ [pb]
LegendXPos=0.07
LegendYPos=0.93
LogY=0
YMax=0.1
YMin=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet2_y_dijet
Title=Rapidity of subleading tagjet
XLabel=$y(j_2)$
YLabel=d$\sigma$/d$y$ [pb]
LegendXPos=0.07
LegendYPos=0.9
LogY=0
YMax=0.6
YMin=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet3_pT_VBF_A
Rebin=0.	2	100.	4	200.	10
Title=Transverse momentum of hardest non-tagging jet
XLabel=$p_\perp(j_3)$ [GeV]
YLabel=d$\sigma$/d$p_\perp$ [pb/GeV]
LegendXPos=0.6
LegendYPos=0.7
LogX=0
YMax=5e-2
YMin=1e-7
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet3_pT_VBF_B
Rebin=0.	2	100.	4	200.	10
Title=Transverse momentum of hardest non-tagging jet
XLabel=$p_\perp(j_3)$ [GeV]
YLabel=d$\sigma$/d$p_\perp$ [pb/GeV]
LegendXPos=0.2
LegendYPos=0.4
LogX=0
YMax=5e-2
YMin=1e-7
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet3_pT_dijet
Rebin=0.	2	100.	4	200.	10
Title=Transverse momentum of hardest non-tagging jet
XLabel=$p_\perp(j_3)$ [GeV]
YLabel=d$\sigma$/d$p_\perp$ [pb/GeV]
LegendXPos=0.2
LegendYPos=0.4
LogX=0
YMax=5e-2
YMin=1e-7
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet3_y_VBF
Title=Rapidity of hardest non-tagging jet
XLabel=$y(j_3)$
YLabel=d$\sigma$/d$y$ [pb]
LegendXPos=0.07
LegendYPos=0.9
LogY=0
YMax=0.055
YMin=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet3_y_dijet
Title=Rapidity of hardest non-tagging jet
XLabel=$y(j_3)$
YLabel=d$\sigma$/d$y$ [pb]
LegendXPos=0.07
LegendYPos=0.9
LogY=0
YMax=0.16
YMin=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet3_ystar_VBF
Title=$y^*$ of hardest non-tagging jet
XLabel=$y^*$
YLabel=d$\sigma$/d$y^*$ [pb]
LegendXPos=0.07
LegendYPos=0.9
LogY=0
YMax=0.05
YMin=0
# END PLOT

# BEGIN PLOT /MC_HDIJETS_LESHOUCHES/jet3_ystar_dijet
Title=$y^*$ of hardest non-tagging jet
XLabel=$y^*$
YLabel=d$\sigma$/d$y^*$ [pb]
LegendXPos=0.07
LegendYPos=0.9
LogY=0
YMax=0.25
YMin=0
# END PLOT

# BEGIN SPECIAL /MC_HDIJETS_LESHOUCHES/.*_A
\rput[rt]{0}(0.95,0.95){\bf Leading jet selection}
# END SPECIAL

# BEGIN SPECIAL /MC_HDIJETS_LESHOUCHES/.*_B
\rput[rt]{0}(0.95,0.95){\bf Forward-backward selection}
# END SPECIAL

# BEGIN SPECIAL /MC_HDIJETS_LESHOUCHES/.*_dijet_A
\rput[rt]{0}(0.95,0.95){\bf Leading jet selection}
\rput[rt]{0}(0.95,0.88){\bf Dijet cuts}
# END SPECIAL

# BEGIN SPECIAL /MC_HDIJETS_LESHOUCHES/.*_VBF_A
\rput[rt]{0}(0.95,0.95){\bf Leading jet selection}
\rput[rt]{0}(0.95,0.88){\bf VBF cuts}
# END SPECIAL

# BEGIN SPECIAL /MC_HDIJETS_LESHOUCHES/.*_dijet_B
\rput[rt]{0}(0.95,0.95){\bf Forward-backward selection}
\rput[rt]{0}(0.95,0.88){\bf Dijet cuts}
# END SPECIAL

# BEGIN SPECIAL /MC_HDIJETS_LESHOUCHES/.*_VBF_B
\rput[rt]{0}(0.95,0.95){\bf Forward-backward selection}
\rput[rt]{0}(0.95,0.88){\bf VBF cuts}
# END SPECIAL

# BEGIN SPECIAL /MC_HDIJETS_LESHOUCHES/.*_incl
\rput[rt]{0}(0.95,0.95){\bf Inclusive event selection}
# END SPECIAL

## non-standard labels

# BEGIN SPECIAL /MC_HDIJETS_LESHOUCHES/.*_dphi_dijet_A
\rput[lt]{0}(0.05,0.95){\bf Leading jet selection}
\rput[lt]{0}(0.05,0.88){\bf Dijet cuts}
# END SPECIAL

# BEGIN SPECIAL /MC_HDIJETS_LESHOUCHES/.*_dphi_VBF_A
\rput[lt]{0}(0.05,0.95){\bf Leading jet selection}
\rput[lt]{0}(0.05,0.88){\bf VBF cuts}
# END SPECIAL

# BEGIN SPECIAL /MC_HDIJETS_LESHOUCHES/.*_dphi_dijet_B
\rput[lt]{0}(0.05,0.95){\bf Forward-backward selection}
\rput[lt]{0}(0.05,0.88){\bf Dijet cuts}
# END SPECIAL

# BEGIN SPECIAL /MC_HDIJETS_LESHOUCHES/.*_dphi_VBF_B
\rput[lt]{0}(0.05,0.95){\bf Forward-backward selection}
\rput[lt]{0}(0.05,0.88){\bf VBF cuts}
# END SPECIAL

# BEGIN FUNCTION /MC_HDIJETS_LESHOUCHES/jet12_mass_dijet_.*
FunctionXMin=400.
FunctionXMax=400.001
XSteps=100
LineColor=black
LineStyle=dashed
FunctionStyle=line
Code=
return (x-400.)*1e6
# END FUNCTION

# BEGIN FUNCTION /MC_HDIJETS_LESHOUCHES/jet12_dy_dijet_.*
FunctionXMin=2.8
FunctionXMax=2.8001
XSteps=100
LineColor=black
LineStyle=dashed
FunctionStyle=line
Code=
return (x-2.8)*1e6
# END FUNCTION

